/* Mobile Menu
================================================== */
	a#navigation-toggle { height: 55px; line-height: 55px; margin: 0; float: left; cursor: pointer; color: #888; padding-left: 35px; font-weight: 600; position: relative; z-index: 9; text-decoration: none !important; font-size: 1.1em; }
	a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #000; }
	#sidr-main { font-family: 'Helvetica Neue', Helvetica, Arial; position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #222; color: #fff; }
	#sidr-main { padding: 70px 30px 30px; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #333; padding: 7px 0; font-weight: 400; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #888; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }
	#sidr-id-mobile-search-form { margin-top: 20px; }
	#sidr-id-mobile-search-form input[type="search"] { font-size: 12px; background: #333; color: #fff; border:none; }
	ul.sub-menu-services::after, ul.sub-menu::after {
		background: none;	
	}
	.landingPage {
   
    padding-right: 5% !important;
}
.home .count-1 .feature-entry-title, .home .count-4 .feature-entry-title, .home .count-5 .feature-entry-title {
    padding-top: 55%;
}
}


/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
	a#navigation-toggle { display: block; }
	#site-navigation .sf-menu{ display: none; }
	.caseStudiesRight {

    float: right;
    margin-top: 10px;
    width: 100%;
    padding: 0;
    background: none;

}
.caseStudiesRight #portfolio-wrap article {

    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    margin-right: 5%;
    padding-bottom: 10px;
    width: 100%;

}

}

/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.caseStudiesRight {
    float: right;
    width: 100%;
}
	
	.container { max-width: 100%; }
	.left-content {
    width: 60%;
}
.single-portfolio .page-header {

    top: 130px;

}
	.sidebar-container { width: 36%; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	.portfolio-entry.span_1_of_5 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_5.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_5.count-3 { clear: both; margin-left: 0; }
		.introBlock {
    float: left;
    margin-right: 0%;
    width: 100%;
}
#main {
    padding: 0px 0;
}

#homepage-slider-wrap {
	
}
.span_1_of_5 {
    width: 25%;
}
.feature-entry-title {
    line-height: 1.2em;
    padding: 43% 10%;
    width: 80%;
}
.count-4 .feature-entry-title, .count-1 .feature-entry-title {
    padding-top: 48%;
}
.homepage-slide-content {
    top: 0;
}
#homepage-content, #homepage-features {
    margin-top: 0px;
}
#homepage-content {
	margin-top: 30px;	
}
.nav-toggle {
	display: block;	
}
.navVertical {
	display: none;	
}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	.container {  width: 100%; }
	.sidebar-container, .left-content {

    width: 100%;
    background: none;

}
.page-header-title {
    color: #fff;
    font-size: 2.1em;
    font-weight: 500;
    line-height: 1em;
    margin: 0 6%;
    max-width: 85%;
}
	.sidebar-container {

    margin-top: 0;
    padding-top: 10px;

}
.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.commentlist .children { margin: 0 }
	.single-post-pagination { position: inherit; top: auto; margin: 10px 0 0; right: auto; }
	.author-info .author-info-inner { padding-left: 0; }
	.author-info .author-avatar { position: inherit; top: auto; left: auto; display: block; margin-bottom: 10px; }
.homepage-slide-content {
    left: 0;
    margin-top: 245px;
    background: #000;
    width: 100%;
    padding: 3% 5%;
}
.homepage-slide-caption {
	display: none;	
}
.introBlock {
    float: left;
    margin-right: 0%;
    width: 100%;
}
#main {

    padding: 0px 0;
    top: 117px;
    margin-bottom: 110px;

}
#homepage-slider-wrap {

    margin: 0 0 0 0;
    min-height: 350px;
    background: #000;
    top: 120px;

}
.home #homepage-features {

    margin: 0;
    width: 100%;

}
.flexslider .slides > li {

    height: 375px !important;

}
.flex-viewport {
    height: 437px !important;
}
.span_1_of_5 {
    margin: 0 2%;
    width: 46% !important;
}
#homepage-content, #homepage-features {
    margin-top: 0px;
}
#homepage-content {
    margin-top: 0px;
    margin: 5%;
    width: 90%;
}
.caseStudiesRight #portfolio-wrap article {

    border-bottom: 1px solid 

    #eee;
    margin-bottom: 10px;
    margin-right: 5%;
    padding-bottom: 10px;
    min-height: 210px;

}
.homepage-slide-title, h2.wp1s-caption-content {
    font-size: 2.2em !important;
}
.nav-toggle {
	display: block;	
}
.navVertical {
	display: none;	
}

}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	.portfolio-entry.span_1_of_5 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_5.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_5.count-3 { clear: both; margin-left: 0; }
		.introBlock {
    float: left;
    margin-right: 0%;
    width: 100%;
}
#main {
    padding: 0px 0;
}
#homepage-slider-wrap {

    margin: 0;
    background: #000;

}
.span_1_of_5 {

    margin: 0 0%;
    width: 33.33% !important;

}
.home .feature-entry-title {
    font-size: 1.4em;
}
.contactGrid {
    float: left;
    padding: 1% 0 0 0;
    width: 100%;
}
.contactGrid .map {
    padding-bottom: 30px;
}
.nav-toggle {
	display: block;	
}
.navVertical {
	display: none;	
}
/*.ugb-container .ugb-container__wrapper {

    width: 120%;
}*/
/*.ugb-container.ugb-container--height-short, .ugb-container.ugb-height-short {

    padding: 0 0% 0px 7%;
        padding-top: 0px;
        padding-right: 0%;
    padding-top: 0px;
    padding-right: 0%;
    padding-top: 0px;
    padding-right: 0%;
    margin-left: -11%;
    margin-top: -90px;
    width: 118%;
    margin-bottom: 30px;

}*/
.page-template-tourism #primary, .page-template-heritage #primary, .page-template-events #primary, .page-template-sport-rec #primary, .page-template-arts-community #primary {
    padding: 0% 6%;
}
.headerImage {
    height: 220px;

}
.ugb-container .ugb-container__wrapper {
    width: 90%;
    margin: 0 5%;
    margin-top: 0px;
    margin-bottom: 0px;
}
#staff-wrap article {

   
    width: 50%;
 

}
}

/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	#header {
    padding: 15px 5% 0px 5%;
    height: auto;
}
.homepage-slide-caption {
	display: none;	
}
#header-wrap {
    height: auto;
    top: 0;
}
.nav-toggle {
    right: 7% !important;
    top: 45px !important;
}
.nav {

   
    width: 100% !important; 
	right: -100% !important;
   
}
#logo {

    width: 170px;
    overflow: hidden;
	

}
#logo img {

    display: block;
    max-width: 170px;

}
.scrolled #logo {

    width: 45px;
    overflow: hidden;

}
.flexslider {
	height: auto;	
}
	.introBlock {
    float: left;
    margin-right: 0%;
    width: 100%;
}
#main {
    padding: 0px 0;
    top: 62px;
}
#homepage-slider-wrap {
    margin: 0 0 0 0;
    min-height: 260px;
    background: #000;
    top: 90px;
    max-height: 370px;
}
.page-template-tourism .page-header-title, .page-template-tourism-cs .page-header-title, .page-template-sport-rec .page-header-title, .page-template-sport-rec-cs .page-header-title, .page-template-heritage .page-header-title, .page-template-heritage-cs .page-header-title, .page-template-arts-community .page-header-title, .page-template-arts-community-cs .page-header-title, .page-template-events .page-header-title, .page-template-events-cs .page-header-title {

    top: 33px;
}
.home #homepage-features {

    margin: 0;
    width: 100%;

}
.readMore {

    border: none;
    color: #fff;
    float: left;
    font-size: 11px;
    font-weight: 400;
    margin-top: 0px;
    padding: 2px 0;

}
.readMore:hover {

    border: none;


}
.flex-viewport {
    height: 1000px;
    min-height: 1030px;
    max-height: 1010px;
}
.flexslider .slides img {

    width: 130%;
    max-width: 140%;

}
.feature-entry-title {
    bottom: 0;
    color: #fff;
    display: block;
    float: left;
    font-size: 1.2em;
    font-weight: 700 !important;
    margin: -105% 0;
    padding: 45% 25% ;
    padding-top: 45%;
    pointer-events: none;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.count-4 .feature-entry-title, .count-1 .feature-entry-title {
    padding-top: 50% ;
}
.span_1_of_5 {

    margin: 0;
    width: 50% !important;

}
.homepage-case-study-title, h1.wp1s-caption-title {
	font-weight: 500 !important;
    margin: 0;
	font-size: 12px !important;

}
.homepage-slide-title, h2.wp1s-caption-content {
    font-weight: 700 !important;
    margin: 0;
    font-size: 20px !important;
    line-height: 24px;
}
.count-1 .feature-thumbnail img, .count-2 .feature-thumbnail img, .count-3 .feature-thumbnail img, .count-4 .feature-thumbnail img {

    opacity: 0;
    padding-top: 0px;

}
.contactGrid {
    float: left;
    padding: 1% 0 0 0;
    width: 100%;
}
.contactGrid .map {
    padding-bottom: 30px;
}
.nav-toggle {
	display: block;	
}
.navVertical {
	display: none;	
}
.flexslider {
    height: 1000px !important;
}
.flexslider .slides > li {

    height: 280px !important;

}
#homepage-content h2 {
	
}
.home .feature-entry-title {
    bottom: 0;
    color: #fff;
    display: block;
    float: left;
    font-size: 1.3em;
    font-weight: 600;
    line-height: 1em;
    margin: -101% 0;
    padding: 41% 15%;
    pointer-events: none;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.homepage-slide-content {
    margin-top: 215px;
    background: #000;
    width: 100%;
    padding-top: 12px;
    height: auto;
}
.flexslider .slides img {

    width: 130%;
    max-width: 130%;

}
.scrolled #header-wrap {

    height: 60px;

}
.scrolled #logo {
    max-width: 130px;

}
.scrolled #header {

    padding: 8px 5% 0px 5%;

}
.scrolled .nav-toggle {
    z-index: 999999999;
    top: 20px !important;

}
.scrolled #logo img {
    max-width: 130px;

}
#footer-wrap {

    background: #000 none repeat scroll 0 0;
    padding: 5% 5%;

}
#servicesWrap .portfolio-entry-media {

    float: left;
    margin-right: 0;
    width: 50px;

}
#servicesWrap .portfolio-entry-details {

    margin-left: 60px;
    margin-top: 12px;
    padding-right: 20px;

}
.page-template-tourism #primary, .page-template-heritage #primary, .page-template-events #primary, .page-template-sport-rec #primary, .page-template-arts-community #primary {
    padding: 0% 6%;
}
.ugb-container.ugb-container--height-short, .ugb-container.ugb-height-short {
    padding: 0 0% 0px 7%;
    margin-left: -11%;
    margin-top: -90px;
    width: 115%;
    margin-bottom: 30px;
}
.ugb-container .ugb-container__wrapper {
    width: 90%;
    padding-bottom: 7%;
}
.sidebar-container, .left-content {

    width: 100%;
    background: none;

}
.headerImage {

    height: auto;
    overflow: hidden;
    position: relative;
    min-height: 190px;
    max-height: 190px;

}
.single-portfolio .page-header {
    padding: 30px 0px 460px 0px !important;

}
.page-template-arts-community .page-header-title, .page-template-sport-rec .page-header-title, .page-template-heritage .page-header-title, .page-template-events .page-header-title {
    top: 30px;
}
.page-header {

    margin-bottom: 0;
    position: relative;

}
.landingPage {

    padding-top: 100px !important;


}
.single-portfolio #primary, .page-template-tourism #primary, .page-template-heritage #primary, .page-template-events #primary, .page-template-sport-rec #primary, .page-template-arts-community #primary, .page-template-tourism-cs #primary, .page-template-tourism-cs #heritage, .page-template-events-cs #primary, .page-template-sport-rec-cs #primary, .page-template-arts-community-cs #primary, .page-template-heritage-cs #primary {

    padding: 0 4% 0 4%;

}
.page-header-title {
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1em;
    margin: 35px 0 25px 0 !important;
    max-width: fit-content;
}.single-portfolio .page-header {

    top: 0px;

}
#servicesWrap {

    margin-top: 0;
    padding-top: 0;
    border-top: 0;

}
#staff-wrap article {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    width: 100%;
    padding: 0;
    margin: 0;
    float: left;
    clear: none;
    overflow: hidden;
}
ul.sub-menu-services li a strong {
    float: none;
    padding-bottom: 0;
    display: block;
}
ul.sub-menu-services li {
    width: 50%;
    float: left;
    color: #fff;
    height: 160px;
    margin-bottom: 0;
    padding: 35px 25px;
    line-height: 1.3em;
    text-align: center;
}
ul.sub-menu-services {
    z-index: 999999;
    position: relative;
    width: 100%;
    float: left;
    margin-bottom: 30px;
    margin-top: 0;
    height: auto;
}
.caseStudiesRight {
    float: left;
    margin-top: 25px;
    width: 100%;
    padding: 5% 5%;
    background: linear-gradient(#eee,#fff);
}
.ugb-container.ugb-container--height-tall, .ugb-container.ugb-height-tall {
    padding-top: 50px;
    padding-bottom: 50px;
}
.home .count-1 .feature-entry-title, .home .count-4 .feature-entry-title, .home .count-5 .feature-entry-title {
    padding-top: 45% ;
}
}



/* REALLY REALLY WIDE
================================================== */
@media screen and (min-width: 1600px) and (max-width: 4000px) {
	#related_posts_thumbnails > li {
    padding-right: 4% !important;
    width: 50% !important;
}
.caseStudiesRight {
    width: 37.2%;
}
.left-content {
    width: 57%;
}
.caseStudiesRight #portfolio-wrap article {
    /* border-bottom: 1px solid #ccc; */
    margin-bottom: 8%;
    padding: 0 0 10px;
    width: 48%;
    margin: 1%;
}
#header-wrap {

}

}